@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+3:400,400i,600,600i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Playfair+Display:500,500i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #1f3d2b #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Source Sans 3", sans-serif;
	font-weight: 400;
	color: #6f6f6a;
	background: #f4f2ee;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #1f3d2b;
}

#content a,
a:is(:hover, :focus) {
	color: #1f3d2b;
	text-decoration: underline;
}

b,
strong {
	font-weight: 600;
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
	font-size: 1rem;
	color: #ffffff;
	padding: 2px 0;
	background: #2b2b2b;
}

#topbar a {
	color: #ffffff;
	text-decoration: underline;
}

@media (min-width: 992px) {
	#topbar p {
		display: inline-block;
	}

	#topbar p + p {
		margin-left: 15px;
	}
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		padding: 10px 0;
		position: static !important;
		background-color: #f4f2ee;
		-webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton:before,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #1f3d2b;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 2px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton:before {
		top: 18px;
	}

	#burgerButton:after {
		top: 26px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #f4f2ee;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #ffffff;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background-color: #f4f2ee;
	}

	.is-sticky nav.horizontally {
		-webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end !important;
		-ms-flex-pack: end !important;
		justify-content: flex-end !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-grow: 1;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav > li {
		flex-grow: 1;
	}

	nav.horizontally .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
	}

	nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		position: absolute;
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav > li,
	nav.horizontally .navbar-nav > li > .dropdown-menu > li {
		position: relative;
	}

	.navbar-default .navbar-nav li[class*="toplevel"] > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"] > ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #6f6f6a;
	font-weight: 500;
	line-height: 1.2;
	font-family: "Playfair Display", sans-serif;
	text-align: left;
	padding: 15px 35px 15px 15px;
	position: relative;
	font-size: 1.25rem;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li {
		border-bottom: 1px solid rgba(68, 68, 68, 0.2);
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 34px 5px 36px 5px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 1.375rem;
		height: 100%;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		display: block;
	}
}

.navbar-default .navbar-nav > li > a::after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	bottom: 0;
	height: 3px;
	left: 50%;
	transform: translateX(-50%);
	background: #1f3d2b;
	transition: width 300ms linear;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a::after {
		bottom: 25px;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	color: #1f3d2b;
}

.navbar-nav > li:focus-within > a {
	color: #1f3d2b;
}

.navbar-nav > li:hover > a::after,
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after,
.navbar-nav > li.open > a::after,
.navbar-nav > li.open > a:hover::after,
.navbar-nav > li.open > a:focus::after,
.navbar-nav > li[class$="_over"] > a::after,
.navbar-nav > li[class$="_over"] > a:hover::after,
.navbar-nav > li[class$="_over"] > a:focus::after {
	width: 100%;
}

.navbar-nav > li:focus-within > a::after {
	width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	background: #f4f2ee;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.08);
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu {
		padding: 10px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu {
		left: 50%;
		-moz-transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
		border-radius: 0 0 15px 15px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu::after {
		content: "";
		display: block;
		position: absolute;
		left: 50%;
		top: -20px;
		margin-left: -20px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 20px 20px 0 20px;
		border-color: #b8a98a transparent transparent transparent;
		-webkit-transition: top 150ms linear;
		-moz-transition: top 150ms linear;
		-ms-transition: top 150ms linear;
		-o-transition: top 150ms linear;
		transition: top 150ms linear;
	}

	.navbar-default .navbar-nav > li:hover > .dropdown-menu::after {
		top: 0;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		margin-top: -30px;
		margin-left: 10px;
		border-radius: 15px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	color: #6f6f6a;
	font-weight: 400;
	text-align: left;
	padding: 8px 25px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
		text-align: center;
		padding: 13px 25px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	color: #2b2b2b;
	background: #b8a98a;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
	color: #2b2b2b;
	background: #b8a98a;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- search ------------------------------------------ */

#search {
	display: block;
}

@media (min-width: 992px) {
	#search {
		border-left: 1px solid rgba(0, 0, 0, 0.1);
		margin-left: clamp(15px, 2vw, 30px);
		padding: 16px 0 16px 15px;
		flex: 0 0 auto;
	}
}

@media (min-width: 1200px) {
	#search {
		padding: 16px 9px 16px 24px;
	}
}

#search img {
	display: block;
	margin: 0 auto;
	padding: 10px;
	border: 2px solid transparent;
	transition: border 200ms linear;
}

@media (min-width: 992px) {
	#search img {
		padding: 4px;
	}
}

#search:is(:hover, :focus) img {
	border-color: #1f3d2b;
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 62vw, 700px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	.theme-nivo .nivo-directionNav a {
		top: 90%;
	}
}

#headerpic {
	padding: 0;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ------------------------------------------------ bannerOverlay ----------------------------------------------- */

@media (max-width: 991px) {
	#bannerOverlay {
		padding: 30px 0;
		background-color: #f4f2ee;
		background: linear-gradient(137deg, rgba(199, 188, 163, 1) 0%, rgba(244, 242, 238, 1) 37%);
	}
}

#bannerOverlay .tab :is(h1, h2, h3) {
	line-height: 1;
	font-size: clamp(1.875rem, 4vw, 4.375rem);
}

#bannerOverlay .tab :is(b, strong) {
	color: #1f3d2b;
	font-size: clamp(1.25rem, 2vw, 1.875rem);
}

#bannerOverlay .tab :is(em, i) {
	color: #1f3d2b;
	font-style: normal;
	font-size: clamp(1rem, 2vw, 1.25rem);
}

@media (min-width: 992px) {
	#bannerOverlay {
		position: absolute;
		pointer-events: none;
		top: 0;
		left: 0;
		right: 0;
		z-index: 12;
	}

	#bannerOverlay > .row {
		max-width: 100%;
		width: 100%;
	}

	#bannerOverlay > .row > * {
		padding-left: 0;
		padding-right: 97px;
	}

	#bannerOverlay .tab {
		pointer-events: all;
		padding: 90px 85px 100px 375px;
		border-radius: 0 0 230px 0;
		background-color: #f4f2ee;
		background: linear-gradient(137deg, rgba(199, 188, 163, 1) 0%, rgba(244, 242, 238, 1) 37%);
	}
}

/* ------------------------------------------------ buttonStyle ----------------------------------------------- */

.buttonStyle a:not(.has-image) {
	text-decoration: none;
	display: inline-block;
	color: #2b2b2b;
	font-size: 1rem;
	font-weight: 600;
	padding: 10px 20px 8px 20px;
	border-radius: 23px;
	border: 2px solid #b8a98a;
}

.buttonStyle a:not(.has-image):is(:hover, :focus) {
	background: #b8a98a;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-top: clamp(30px, 4vw, 60px);
	padding-bottom: clamp(30px, 4vw, 60px);
}

/* ------------------------------------------------ tabs ----------------------------------------------- */

#tabs {
	padding-top: clamp(30px, 3vw, 40px);
	padding-bottom: clamp(40px, 6vw, 110px);
}

#tabs > .row {
	row-gap: 30px;
}

#tabs .tab {
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	min-height: 100%;
	position: relative;
	z-index: 0;
	font-size: 1rem;
	bottom: 0;
	backface-visibility: hidden;
	transition:
		transform 300ms linear,
		bottom 300ms linear;
}

#tabs :is(h1, h2, h3, h4, h5, h6) {
	font-size: 1.5625rem;
	margin-bottom: 8px;
	transition: color 300ms linear;
}

#tabs img {
	padding: 14px;
	border-radius: 20px;
	border: 1px solid #b8a98a;
	margin-bottom: 15px;
	display: block;
	width: 100% !important;
	height: auto !important;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #1f3d2b;
	font-weight: 500;
	line-height: 1.2;
	font-family: "Playfair Display", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 2vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 2vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* ----------------------------------------------- quicklinks ----------------------------------------------- */

#quicklinks {
	padding-bottom: clamp(60px, 7vw, 110px);
}

#quicklinks .row {
	row-gap: 30px;
}

#quicklinks .tab {
	padding: 25px 30px;
	height: 100%;
	border: 1px solid #b8a98a;
	border-radius: 20px;
	overflow: hidden;
	transition: scale 300ms;
	align-content: start;
	position: relative;
	isolation: isolate;
   font-size: 1rem;
}

#quicklinks .tab :is(b, strong) {
	font-family: "Playfair Display", sans-serif;
	font-size: 1.5rem;
	font-weight: 500;
   font-style: normal;
   color: #1f3d2b;
   display: block;
   margin-bottom: 30px;
}

#quicklinks .tab::after {
	position: absolute;
	font-family: "Source Sans 3", sans-serif;
	bottom: -25px;
	left: 10px;
	font-size: clamp(3.75rem, 8vw, 7.5rem);
	color: rgba(43, 43, 43, 0.1);
	line-height: 1;
	font-weight: 600;
	pointer-events: none;
	z-index: -1;
}

#quicklinks > .row > *:nth-of-type(2) .tab::after {
	content: "1";
}

#quicklinks > .row > *:nth-of-type(3) .tab::after {
	content: "2";
}

#quicklinks > .row > *:nth-of-type(4) .tab::after {
	content: "3";
}

#quicklinks > .row > *:nth-of-type(5) .tab::after {
	content: "4";
}

#quicklinks > .row > *:nth-of-type(6) .tab::after {
	content: "5";
}

#quicklinks .tab:is(:hover, :focus) {
	scale: 1.1;
}

#quicklinks .tab a {
	text-decoration: none;
}

#quicklinks .tab a::after {
	content: "";
	position: absolute;
	inset: -200vw;
}

/* ----------------------------------------------- @2f footer ----------------------------------------------- */

#footer {
	color: #2b2b2b;
	padding-bottom: 30px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #b8a98a;
}

@media (min-width: 992px) {
	#footer {
		padding-bottom: 45px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#footer > .row > * + * {
		margin-top: 30px;
	}
}

@media (max-width: 767px) {
	#footer .row > .col-xs-12:not(:first-child)::before {
		background: #2b2b2b;
		content: " ";
		display: block;
		height: 2px;
		margin: 25px 0;
		opacity: 0.5;
		width: 100%;
	}

	#footer .row > .col-xs-12.hidden-xs ~ .col-xs-12::before,
	#footer .row > .col-xs-12.hidden-sm ~ .col-xs-12::before {
		display: none;
	}
}

/* --------------------------------------------- logoFooter -------------------------------------------- */

#logoFooter {
	display: inline-block;
	padding: 41px 26px;
	border-radius: 0 0 74px 74px;
	background: #ffffff;
}

#logoFooter img {
	display: block;
	width: 100%;
	max-width: 218px;
}

/* --------------------------------------------- footerTab -------------------------------------------- */

#footerTab {
	color: #2b2b2b;
	margin-top: 26px;
	padding-top: 30px;
	border-top: 2px solid rgba(43, 43, 43, 0.5);
	font-size: 1rem;
}

#footerTab :is(h1, h2, h3, h4, h5, h6) {
	color: #2b2b2b;
	font-size: 1.5625rem;
}

#footerTab a {
	color: #2b2b2b;
	border-color: #2b2b2b;
	margin-top: 30px;
	text-decoration: none;
}

#footerTab a:is(:hover, :focus) {
	background-color: #fff;
}

/* ----------------------------------------------- scrollTop ----------------------------------------------- */

#scrollTop {
	text-decoration: none;
	color: #2b2b2b;
	font-size: 1rem;
	opacity: 1 !important;
	max-width: 137px;
	padding: 10px 20px 9px 20px;
	margin: 0 auto 25px auto;
	border-radius: 23px;
	border: 2px solid #2b2b2b;
	background-color: transparent;
}

@media (min-width: 768px) {
	#scrollTop {
		margin: auto 0 45px auto;
	}
}

#scrollTop:hover,
#scrollTop:focus {
	background-color: #ffffff;
}

#scrollTop span {
	position: relative;
	display: inline-block;
	font-size: 0;
	height: 23px;
	width: 18px;
	margin-right: 4px;
	transition: border-radius 300ms linear;
}

#scrollTop span::after {
	content: "";
	position: absolute;
	display: inline-block;
	margin-top: -1px;
	left: 0;
	top: 50%;
	width: 7px;
	height: 7px;
	border-radius: 1px;
	border-right: 2px solid #2b2b2b;
	border-top: 2px solid #2b2b2b;
	transform: rotate(-45deg);
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	text-align: right;
	font-size: 0.9375rem;
	color: #2b2b2b;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

/* ---------------------------------------------- innerfooter ---------------------------------------------- */

#innerfooter {
	font-size: 1rem;
	color: #ffffff;
	padding-top: 22px;
	padding-bottom: 22px;
	background-color: #2b2b2b;
}

#innerfooter ul {
	padding: 0 !important;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #ffffff;
	text-decoration: underline;
}

#innerfooter li + li::before {
	content: "•";
	margin: 0 10px;
}

@media (min-width: 992px) {
	#innerfooter li + li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li + li::before {
		display: none;
	}
}
